<ion-header>
  <ion-toolbar>
    <ion-button slot="start" routerLink="/home">
      <ion-icon name="arrow-back-outline"></ion-icon>
      </ion-button>
    <ion-title color="success">Different Trourist Spot</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<div class="vertical-cards">
<ion-card color="light">
<ion-card-header>
  
<ion-img width="100" height="100" src="{{places.img1}}"></ion-img>
</ion-card-header>
<ion-card-title>{{places.title1}}</ion-card-title>
<br>
<ion-card-subtitle>{{places.Loc1}}</ion-card-subtitle>
<br>
<ion-card-content>{{places.description1}}</ion-card-content>


</ion-card>
</div>
<br>

<!-- bago na uliii -->
  <div class="vertical-cards">
  <ion-card color="light">
  <ion-card-header>
  <ion-img width="100" height="100" src="{{places.img2}}"></ion-img>
  </ion-card-header>
  <ion-card-title>{{places.title2}}</ion-card-title>
  <br>
<ion-card-subtitle>{{places.Loc2}}</ion-card-subtitle>
<br>
  <ion-card-content>{{places.description2}}</ion-card-content>
  </ion-card>
  </div>

  <br>

<!-- bago na uliii -->
  <div class="vertical-cards">
  <ion-card color="light">
  <ion-card-header>
  <ion-img width="100" height="100" src="{{places.img3}}"></ion-img>
  </ion-card-header>
  <ion-card-title>{{places.title3}}</ion-card-title>
  <br>
<ion-card-subtitle>{{places.Loc3}}</ion-card-subtitle>
<br>
  <ion-card-content>{{places.description3}}</ion-card-content>
  </ion-card>
  </div>

  <br>

<!-- bago na uliii -->
  <div class="vertical-cards">
  <ion-card color="light">
  <ion-card-header>
  <ion-img width="100" height="100" src="{{places.img4}}"></ion-img>
  </ion-card-header>
  <ion-card-title>{{places.title4}}</ion-card-title>
  <br>
<ion-card-subtitle>{{places.Loc4}}</ion-card-subtitle>
<br>
  <ion-card-content>{{places.description4}}</ion-card-content>
  </ion-card>
  </div>

  <br>

  <!-- bago na uliii -->
    <div class="vertical-cards">
    <ion-card color="light">
    <ion-card-header>
    <ion-img width="100" height="100" src="{{places.img5}}"></ion-img>
    </ion-card-header>
    <ion-card-title>{{places.title5}}</ion-card-title>
    <br>
<ion-card-subtitle>{{places.Loc5}}</ion-card-subtitle>
<br>
    <ion-card-content>{{places.description5}}</ion-card-content>
    </ion-card>
    </div>

    <br>

    <!-- bago na uliii -->
      <div class="vertical-cards">
      <ion-card color="light">
      <ion-card-header>
      <ion-img width="100" height="100" src="{{places.img6}}"></ion-img>
      </ion-card-header>
      <ion-card-title>{{places.title6}}</ion-card-title>
      <br>
<ion-card-subtitle>{{places.Loc6}}</ion-card-subtitle>
<br>
      <ion-card-content>{{places.description6}}</ion-card-content>
      </ion-card>
      </div>

      <br>

      <!-- bago na uliii -->
        <div class="vertical-cards">
        <ion-card color="light">
        <ion-card-header>
        <ion-img width="100" height="100" src="{{places.img7}}"></ion-img>
        </ion-card-header>
        <ion-card-title>{{places.title7}}</ion-card-title>
        <br>
<ion-card-subtitle>{{places.Loc7}}</ion-card-subtitle>
<br>
        <ion-card-content>{{places.description7}}</ion-card-content>
        </ion-card>
        </div>

   


</ion-content>


